@charset "utf-8";

#web #nav_sab li{
	width:240px;
}

#web .sab_01 .nav_sab_01 a:hover,
#web .sab_02 .nav_sab_02 a:hover,
#web .sab_03 .nav_sab_03 a:hover,
#web .sab_04 .nav_sab_04 a:hover{
	color:#fff;
}

#web .sab_01 .nav_sab_01 a:before,
#web .sab_02 .nav_sab_02 a:before,
#web .sab_03 .nav_sab_03 a:before,
#web .sab_04 .nav_sab_04 a:before{
	content:"";
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	border-bottom:3px solid #FFCE07;
}


/*--add--*/
#left .grid {width: 720px; line-height:0;margin:0 auto;}
#left .grid p{line-height:1.7em; margin:0; padding:0;}

.tgrid1, .tgrid2, .tgrid3{
  float: left;
  display: inline;
  margin:0 0 20px 40px;
}
.tgrid1 {width: 213px;}
.tgrid2 {width: 466px;}
.tgrid3 {width: 719px;}
 
.first {margin-left: 0;clear: left;}


/* signage */
.center{
	text-align:center;
}
.text_right{
	text-align:right;
}
.signage_point_block{
	margin:30px 0 20px;
}
.signage_point{
	width:290px;
	margin:0 45px 0 0;
	padding:0;
	float:left;
}
.signage_point_last{
	width:290px;
	margin:0;
	padding:0;
	float:left;
}
.signage_news{
	margin:40px 0 20px
}
.signage_news_inquiry{
	font-size:130%;
	color:#0083c9;
	font-weight:bold;
}
.signage_news_oricon{
	font-size:140%;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background-color:#e92674;
	margin:30px 50px;
	padding:5px;
	border-radius:5px;
}
.signage_notice{
	margin:1em 1.5em;
}
.signage_sokuhou{
	margin:10px 0 30px
}
.signage_contents{
	background-color:#e1f2f8;
	margin:10px 0 60px;
	padding:20px;
}
.signage_contents_kind{
	color:#20b5e6;
	font-weight:bold;
	font-size:130%;
}
.signage_price{
	width:760px;
	margin:10px auto 80px;
}
.signage_price th{
	background-color:#ecf0f2;
	color:#043c75;
	font-weight:bold;
	border:1px solid #c6c6c6;
	padding:8px 20px;
}
.signage_price td{
	border:1px solid #c6c6c6;
	padding:8px 20px;
}
.signage_notice_box{
	background-color:#ecf0f2;
	border:1px solid #c6c6c6;
	padding:15px;
}